<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.uas.module.widget">

    <application>
        <activity android:name="com.uas.module.widget.activity.BaseWebActivity">
            
        </activity>
        <activity android:name="com.uas.module.widget.activity.UASWebActivity"
            android:theme="@style/AppTheme.NoActionBar"></activity>
    </application>

</manifest>